## golang-github-ugorji-go-codec 0.0~git20150815.821cda7e

=== debian/changelog ===
golang-github-ugorji-go-codec (0.0~git20150815.821cda7e-1) unstable; urgency=low

  * Initial release. (Closes: #792455)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 27 Mar 2015 14:47:24 -0400
