=== debian/control ===
Source: golang-github-ugorji-go-codec
Section: devel
Priority: extra
Homepage: https://github.com/ugorji/go
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               python
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-ugorji-go-codec.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-ugorji-go-codec.git

Package: golang-github-ugorji-go-codec-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Description: encode/decode and rpc library for msgpack, binc, cbor and json
 go-codec library, a High Performance and Feature-Rich Idiomatic
 encode/decode and rpc library for: msgpack, binc, cbor and json.
