## golang-github-ugorji-go-codec 0.0~git20151130.0.357a44b

=== debian/changelog ===
golang-github-ugorji-go-codec (0.0~git20151130.0.357a44b-1) unstable; urgency=medium

  * New upstream snapshot
  * changed my email to @debian.org

 -- Alexandre Viau <aviau@debian.org>  Sun, 06 Dec 2015 15:21:44 -0500

golang-github-ugorji-go-codec (0.0~git20151112.0.1a8bf87-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #803359)
  * Removed python from dependencies. Only leave it in Build-Depends.

 -- Alexandre Viau <alexandre@alexandreviau.net>  Mon, 16 Nov 2015 10:32:01 -0500
