=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Homepage: https://github.com/ugorji/go
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
+Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
@@ -14,7 +14,8 @@
 
 Package: golang-github-ugorji-go-codec-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: encode/decode and rpc library for msgpack, binc, cbor and json
  go-codec library, a High Performance and Feature-Rich Idiomatic
  encode/decode and rpc library for: msgpack, binc, cbor and json.
