=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOPKG := github.com/ugorji/go
export DH_GOLANG_INSTALL_ALL := 1

TMP = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf --verbose $(TMP)/*/usr/bin
	rm $(TMP)/*/usr/share/gocode/src/github.com/ugorji/go/LICENSE
	rm $(TMP)/*/usr/share/gocode/src/github.com/ugorji/go/codec/prebuild.sh
