## golang-github-ugorji-go-codec 1.1+git20171228.f2ec36a

=== debian/changelog ===
golang-github-ugorji-go-codec (1.1+git20171228.f2ec36a-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:50:49 -0500

golang-github-ugorji-go-codec (1.1+git20171228.f2ec36a-1) unstable; urgency=medium

  * New upstream snapshot.
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Use XS-Go-Import-Path.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:27:56 -0500

golang-github-ugorji-go-codec (0.0~git20171019.0.bdcc60b-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add d/watch file
  * Add me as uploader

  [ Andrew Shadura ]
  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 21 Oct 2017 18:27:44 +0100
