=== debian/control ===
Source: golang-github-ugorji-go-codec
Section: devel
Priority: optional
Homepage: https://github.com/ugorji/go
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               python
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/pkg-go-team/packages/golang-github-ugorji-go-codec.git
Vcs-Browser: https://salsa.debian.org/pkg-go-team/packages/golang-github-ugorji-go-codec
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/ugorji/go

Package: golang-github-ugorji-go-codec-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: encode/decode and rpc library for msgpack, binc, cbor and json
 go-codec library, a High Performance and Feature-Rich Idiomatic
 encode/decode and rpc library for: msgpack, binc, cbor and json.
