=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 	dh_auto_install
 	rm -rf --verbose $(TMP)/*/usr/bin
 	rm $(TMP)/*/usr/share/gocode/src/github.com/ugorji/go/LICENSE
-	rm $(TMP)/*/usr/share/gocode/src/github.com/ugorji/go/codec/prebuild.sh
