## golang-github-ugorji-go-codec 1.1+git20180221.0076dd9

=== debian/changelog ===
golang-github-ugorji-go-codec (1.1+git20180221.0076dd9-3) unstable; urgency=medium

  * Apply "cme fix dpkg" to debian/control and debian/copyright,
    bumping Standards-Version to 4.1.3, setting Priority to optional,
    adding Testsuite: autopkgtest-pkg-go, etc.
  * Depend on golang-any instead of golang-go to allow build on more
    architectures
  * Change "pkg-go-team" to "go-team" in Vcs-* URLs
  * Add myself to the list of Uploaders
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Fri, 09 Mar 2018 11:49:46 -0700

golang-github-ugorji-go-codec (1.1+git20180221.0076dd9-2) unstable; urgency=medium

  * Team upload.
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 19:15:26 +0100

golang-github-ugorji-go-codec (1.1+git20180221.0076dd9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1+git20180221.0076dd9 (closes: #890886)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 23 Feb 2018 09:21:36 +0100

golang-github-ugorji-go-codec (1.1+git20171228.f2ec36a-3) unstable; urgency=medium

  * Team upload.
  * install codecgen in golang-github-ugorji-go-codec

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 18 Feb 2018 21:31:20 +0100
