=== debian/watch ===
version=3
 https://github.com/ugorji/go/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
