## golang-github-ugorji-go-codec 1.1.1

=== debian/changelog ===
golang-github-ugorji-go-codec (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Bump Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 03:51:20 -0600
