=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-golang,
                golang-any,
                python
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-codec
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-codec.git
 Homepage: https://github.com/ugorji/go
