=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOPKG := github.com/ugorji/go
export DH_GOLANG_INSTALL_ALL := 1

TMP = $(CURDIR)/debian/tmp

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/gocode/src/github.com/ugorji/go/LICENSE
