## golang-github-ugorji-go-codec 1.1.7

=== debian/changelog ===
golang-github-ugorji-go-codec (1.1.7-2) unstable; urgency=medium

  * Team upload.
  * Remove golang-golang-x-tools-dev Depends from -dev package.
    Only used for building codecgen binary.
  * Move the test to python3 (Closes: #943057)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Update package description with latest words from upstream

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Jul 2020 22:58:23 +0800

golang-github-ugorji-go-codec (1.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH_GOLANG_GO_GENERATE:=1.
  * DH & compat to version 12.
  * Added myself to Uploaders.
  * (Build-)Depends += "golang-golang-x-tools-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Oct 2019 21:11:22 +1100

golang-github-ugorji-go-codec (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 19:04:38 -0400
