=== debian/control ===
Source: golang-github-ugorji-go-codec
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-tools-dev,
               python3,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-codec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-codec.git
Homepage: https://github.com/ugorji/go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ugorji/go

Package: golang-github-ugorji-go-codec-dev
Architecture: all
Depends: ${misc:Depends},
Description: idiomatic codec and rpc lib for msgpack, cbor, json (library)
 Package codec provides a High Performance, Feature-Rich Idiomatic Go 1.4+
 codec/encoding library for binc, msgpack, cbor, json
 .
 This package contains the source.

Package: golang-github-ugorji-go-codec
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: idiomatic codec and rpc lib for msgpack, cbor, json (codecgen)
 Package codec provides a High Performance, Feature-Rich Idiomatic Go 1.4+
 codec/encoding library for binc, msgpack, cbor, json
 .
 This package contains the tools (codecgen).
