## golang-github-ugorji-go-codec 1.2.7

=== debian/changelog ===
golang-github-ugorji-go-codec (1.2.7-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Shengjing Zhu ]
  * Update uscan watch file version to 4
  * New upstream version 1.2.7 (Closes: #1008436)
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint
  * Remove unused DH_GOLANG_GO_GENERATE.
    No generated by go:generate
  * Refresh python3 patch

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 27 Mar 2022 20:05:14 +0800
