=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +11,7 @@
                golang-any,
                golang-golang-x-tools-dev,
                python3,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-codec
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-codec.git
 Homepage: https://github.com/ugorji/go
@@ -20,6 +20,7 @@
 
 Package: golang-github-ugorji-go-codec-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Description: idiomatic codec and rpc lib for msgpack, cbor, json (library)
  Package codec provides a High Performance, Feature-Rich Idiomatic Go 1.4+
