## golang-github-ugorji-go-codec 1.2.8

=== debian/changelog ===
golang-github-ugorji-go-codec (1.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.8
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 20 Jan 2023 15:37:23 +0800
