=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-any,
                golang-golang-x-tools-dev,
                python3,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-codec
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-codec.git
 Homepage: https://github.com/ugorji/go
